DOWNLOAD-VULNERABILITY-LIST(8)

NAME
download-vulnerability-list - download vulnerability list used for checking installed packages

SYNOPSIS
download-vulnerability-list [-hs] [-c config_file]

DESCRIPTION
download-vulnerability-list is deprecated. Please use the fetch-pkg-vulnerabilities command of pkg_admin(1) instead.

The download-vulnerability-list script is installed for backwards compatibility only and will eventually be removed.

SEE ALSO
pkg_admin(1)